#Sun Dec 12 05:37:42 EST 2021
dwd-repo|http\://ci.dwdg.net/plugin/repository/everything/|sources=1639305462331
dmulloy2-repo|http\://repo.dmulloy2.net/content/groups/public/|sources=1639305462331
central|https\://repo.maven.apache.org/maven2|sources=1639305462331
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1639305462331
